IBUS-ENGINE-M17N(1)

NAME
ibus-engine-m17n - multiple language input engine based on ibus

DESCRIPTION
ibus-engine-m17n [options] [engines]

this command should run from ibus, don't run it directly.

-h, --help
    show this message.

-d, --daemonize
    daemonize ibus engine

-l, --list
    list all m17n input methods

-a, --all
    enable all m17n input methods

  example:

    ./ibus-engine-m17n zh:py ja:trycode

    ./ibus-engine-m17n zh:py,pinyin hi:inscript

    ./ibus-engine-m17n -a

SEE ALSO
ibus(1)